# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2021-07-14 10:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0074_reportautolibrary'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='reportautolibrary',
            options={'ordering': ['-created'], 'verbose_name': 'Отчеты в атотеке', 'verbose_name_plural': 'Отчеты в атотеке'},
        ),
        migrations.AddField(
            model_name='reportautolibrary',
            name='file_name',
            field=models.CharField(blank=True, db_index=True, default=None, max_length=150, null=True, verbose_name='Название файла'),
        ),
    ]
